/* nothing in here yet */

.input, .select {
    font-size: 12px;
}

.field-label {
    font-size: 13px;
    text-align: left;
    padding-top: 2px;
    flex: 0 0 140px;
}

.field-body {
    flex: 2; /* 1 */
    font-size: 14px;
}

/* reduce space between fields */
.field:not(:last-child) {
    margin-bottom: 0.25rem;
}

.field {
    margin-bottom: 0.25rem;
}

hr {
    margin: 0.8rem 0;
    background-color: #dbdbdb;
    border: none;
    display: block;
    height: 2px;
}

@@media screen and (max-width: 768px) {
    .is-size-8-mobile {
        font-size: .75rem !important;
    }
}

/* https://github.com/jgthms/bulma/issues/1401 */
.is-vertical-center {
    display: flex;
    align-items: center;
}
